"PBVideoEffectString1" = "Warmtegevoelige camera";
"PBVideoEffectString2" = "Röntgenfoto";
"PBVideoEffectString3" = "Popart";
"PBVideoEffectString4" = "Stripboek";
"PBVideoEffectString5" = "Normaal";
"PBVideoEffectString6" = "Kleurpotlood";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Zwart-wit";
"PBVideoEffectString9" = "Gloed";
